branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/ImperialScript-Regular.ttf: ImperialScript-Regular.ttf
repository_url: https://github.com/googlefonts/imperial-script
